@charset "utf-8";

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #000;
    font: 1rem/1.5em 'Arial', sans-serif;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

#wrapper {
    position: relative;
    max-width: 51.875rem;
    margin: 1rem auto;
    overflow: hidden;
    background: #fff;
    border: solid 1px #000;
}

h1 {
    font-size: 1.8rem;
    line-height: 120%;
    color: #002c7e;
    font-weight: normal;
    margin: 1.5rem 0;
}

h2 {
    font-size: 1rem;
    margin: 1.25rem 0 0;
    color: #3a428e;
}

@-webkit-keyframes slidy {
0% { left: 0%; }
16.6% { left: 0%; }
33.2% { left: -100%; }
49.8% { left: -100%; }
66.4% { left: -200%; }
83% { left: -200%; }
100% { left: -300%; }
}

@keyframes slidy {
0% { left: 0%; }
16.6% { left: 0%; }
33.2% { left: -100%; }
49.8% { left: -100%; }
66.4% { left: -200%; }
83% { left: -200%; }
100% { left: -300%; }
}
header { overflow: hidden; }
header figure img { width: 25%; float: left; }
header figure { 
  position: relative;
  width:400%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  -webkit-animation-name:slidy;
  -webkit-animation-duration: 15s;
  -webkit-animation-delay: 5s;
  -webkit-animation-iteration-count: infinite;
  animation: 15s slidy infinite; 
}
article {
    padding: 2rem 3rem 3rem;
}

:is(article, footer) p:not(:last-of-type) {
    margin: 0 0 1rem;
}

article ul {
    margin: .5rem 0 1.5rem 2rem;
    list-style: none;
}

article ul li:before {
    content: "\25A0";
    color: #002c7e;
    float: left;
    font-size: 0.875rem;
    margin: -0.188rem 0 0 -1.25rem;
}

article .flex {
    display: flex;
    justify-content: space-between;
    gap: 1rem;
    margin: 2rem 0 0;
}

article .flex p {
    width: 60%;
}

footer {
    background: #e9e9e9;
    padding: 2rem 3rem;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 1rem;
}

footer :is(h3, p) {
    color: #3a428e;
    font-size: 0.938rem;
}

footer section:nth-of-type(2) {
    width: 35%;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}

@media only screen and (max-width: 829px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem
    }

    article :is(p, ul) {
        hyphens: auto;
    }

    h1 br {
        display: none
    }
}

@media only screen and (max-width: 768px) {

    article,
    footer {
        padding: 1rem;
    }

    footer {
        flex-direction: column;
        text-align: center;
        align-items: center
    }

    footer section:nth-of-type(2) {
        width: 100%;
    }
}

@media only screen and (max-width: 650px) {
    h1 {
        text-align: center;
    }

    article .flex {
        flex-direction: column;
        align-items: center;
    }

    article .flex p {
        width: 100%;
    }
}

@media only screen and (max-width: 480px) {
    article {
        padding: 1rem 0
    }

    article ul {
        margin: .5rem 0 1.5rem 1.3rem;
    }
}
